# Dretch
>*Small fiend (demon), chaotic evil*
>___
>- **Armor Class** 11 (natural armor)
>- **Hit Points** 18 (4d6 + 4)
>- **Speed** 20 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|11 (+0)|11 (+0)|12 (+1)|5 (-3)|8 (-1)|3 (-4)|
>___
>- **Damage Resistances** cold, fire, lightning
>- **Damage Immunities** poison
>- **Condition Immunities** poisoned
>- **Senses** darkvision 60 ft., passive Perception 9
>- **Languages** Abyssal, telepathy 60 ft. (works only with creatures that understand Abyssal)
>- #beast/cr/1 #beast/cr/2 #beast/cr/3 #beast/cr/4 (50 XP)
>## Actions
>***Multiattack.*** The dretch makes two attacks: one with its bite and one with its claws.  
>
>***Bite.*** Melee Weapon Attack: +2 to hit, reach 5 ft., one target. Hit: 3 (1d6) piercing damage.  
>
>***Claws.*** Melee Weapon Attack: +2 to hit, reach 5 ft., one target. Hit: 5 (2d4) slashing damage.  
>
>***Fetid Cloud (1/Day).*** A 10-foot radius of disgusting green gas extends out from the dretch. The gas spreads around corners, and its area is lightly obscured. It lasts for 1 minute or until a strong wind disperses it. Any creature that starts its turn in that area must succeed on a DC 11 Constitution saving throw or be poisoned until the start of its next turn. While poisoned in this way, the target can take either an action or a bonus action on its turn, not both, and can't take reactions.

## Dretch

Dretches are among the weakest of demons-repulsive, self-loathing creatures doomed to spend eternity in a state of perpetual discontent. Their low intelligence makes dretches unsuitable for anything but the simplest tasks. However, what they lack in potential, they make up for in sheer malice. Dretches mill about in mobs, voicing their displeasure as an unsettling din of hoots, snarls, and grunts.